Subject: !! DANGER -- POTENTIAL FUD -- DANGER !!

From: "Eric A. Hall" <[email-masked]>
Date: Wed, 07 Aug 2002 18:35:04 -0500

on 8/7/2002 6:03 PM Eric A. Hall wrote:

> On the other hand, my bet is that more applications are likely to START
> doing it once we have IPv6 applications that query for qtype=any instead
> of doing AAAA before A.

It occurs to me that an easy prevention against this potential problem
(OKAY ITS FUD, SHEESH) would be define a new query-type for addresses,
similar to the old MAILA and MAILB qtypes. Rather than issue two queries
for AAAA plus A, and rather than issue a qytpe=ALL, v6-aware applications
could issue the qtype=ADDR (or whatever). More efficient.

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>